.title{
    font-style: italic;
    font-size: 24px;
}

button {
    background-color: rgb(43, 196, 207);
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
}
a:link, a:visited { 
    background-color: rgb(20, 202, 235); 
    color: white; 
    padding: 10px 25px; 
    margin: 5px;
    text-align: center; 
    text-decoration: none; 
    display: inline-block; 
} 
a:hover, a:active {
    background-color: rgb(214, 63, 63);
}
/* .new-cmp{
    max-height: 1200px;
    overflow-y: scroll;
} */